Subject: [Adslmib] persistance in vdsl i-d

From: Randy Presuhn <[email-masked]>
Date: Tue, 30 Apr 2002 16:01:40 -0700 (PDT)

Hi -

I'm glad that draft-ietf-adslmib-vdsl-02.txt includes some
thought about the need for persistance of configuration
information, but I think it doesn't go far enough.  I'd like
to see explicit identification of all objects that must
survive reboots.

On a related item, on page 27 when it says "the system will
always provide a default", I assume this should be a "MUST".

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib